* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: "DM Sans", sans-serif;
    min-height: 100vh;
    scroll-behavior: smooth;
    position: relative;
}

header .nav-block a {
    color: black;
    font-weight: 500;
    position: relative;
}

.price-cont {
    background-color: #e9573261;
    color: #fff;
    font-size: 14px;
    padding: 2px 12px;
}

.my-bg-primary {
    background: linear-gradient(-36deg, #ff4c30 0, #ff6830 100%) !important;
}

.my-active {
    color: #ff4c30 !important;
}

.my-color-primary {
    color: #ff826f !important;
}

.my-text-justify {
    text-align: justify;
}

.bg-black {
    background-color: #000;
}

header .nav-block a::after {
    content: '';
    width: 0%;
    transition: all .5s;
    height: 2px;
    background: linear-gradient(-36deg, #ff4c30 0, #ff6830 100%) !important;
    position: absolute;
    bottom: 6px;
    left: 0;
    right: 0;
}

header .nav-block a:hover::after {
    width: 100%;
}

.cont-box a {
    text-decoration: none;
    display: inline-block;
}

.icon-box ul li a i {
    color: #fff;
}
.ftr-bg-first {
    background-color: #252525 !important;
}

.ftr-bg-second {
    background-color: #391309;
}

.cntct-bg {
    background: linear-gradient(45deg, #ffe2db, #ffe4de);
}

.about-img {
    border: 3px double #e95732;
}

.btn-contra {
    color: #fff;
    background-color: #ff5b30;
    border: none;
    outline: none;
    box-shadow: none;
    width: 140px;
    border-radius: 30px;
    transition: all 0.3s ease-in-out;
}
.btn-contra:focus,
.btn-contra:focus-visible{
    border: none !important;
    outline: none !important;
    background-color: #ff5b30;
}
.btn-contra:hover{
    background-color: #222020;
}
.service-card-block {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;
}

.swiper {
    width: 100%;
    height: 100%;
    padding-bottom: 50px;
}

.swiper-slide {
    text-align: center;
    font-size: 15px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.card-body{
    height: 274px;
}
.card-body .btn-contra{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
}
.font-cont li span {
    display: inline-block;
    width: 25px;
    background: #ff5b30;
    border-radius: 50%;
    padding: 2px;
}

.font-cont li span svg {
    width: 100%;
    height: auto;
    flex: none;
}

.font-cont li {
    font-size: 14px;
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 5px;
}
.swiper-pagination-bullet{
    background-color: #ff5b30;
}
.swiper-pagination-bullet-active{
    background-color: #ff5b30;
}
.nav-item a:hover,
.nav-link:hover{
    color: #ff5b30 !important;
}
.nav-item button{
    background-color: transparent;
}
.card-title{
    font-size: 20px;
    font-weight: 600;
}